/*
Theme Name:     Acadeo Child
Theme URI:      -
Description:    Child theme for the Acadeo Theme
Author:         -
Author URI:     -
Template:       acadeo
Version:        0.1.0
*/

.schedule {
  overflow: hidden;
}

.sched_half {
  width: 50%;
  float: left;
}

.vce-lay-c .meta-image { max-width: 100%; } 
.vote_submit_button { font-size: 32px; padding: 15px 25px; }

p.thank_you_voting {
  background: #0fa5d9;
  color: #fff;
  font-size: 19px;
  padding: 5px 10px;
}

.more-details {
    margin-top: 20px;
    display: inline-block;
    background-color: #0FA5D9;
    border-radius: 5px;
    color: #FFF;
    padding: 5px 10px;
}

.vote_entry_row {
  font-size: 26px;
  font-weight: bold;
  padding-bottom: 10px; border-bottom: 5px solid #ccc;
  color: #4562A2;
}
.vote_entry_row img { max-width: 600px; height: auto; margin-bottom: 10px; }

.more-details:hover {
    text-decoration:none;
    opacity:.93;
}

.main-box-inside h1 {
    text-align: center;
    width: 50%;
    margin: 10px auto 50px;
}

.homegrown_toc li ul { display: none; }

p.acadeo_event_date { margin-bottom: 10px; }
.hotel_row {
  background-color: #ffffff;
  height: 197px;
  overflow: hidden;
}
.hotel_feat {
  float: left;
  height: 100%;
  width: 260px;
}
.hotel-thumb {
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.hotel-thumb > a {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 100%;
  position: absolute;
  transform: scale(1.2);
  transition: all 0.7s ease 0s;
  width: 100%;
}
.hotel-thumb > a:hover {
  transform: scale(1);
}
.hotel_feat img { /*height: 197px;*/ max-width: 100%; height: auto; }

.hotel_desc { width: 380px; float: left;height: 197px; display: table; }
.hotel_desc_inside { display: table-cell; vertical-align: middle; }
.hotel_desc h3 { font-size: 20px; }
.hotel_desc h3 a { color: #444444; }
.hotel_desc p { font-size: 14px; line-height: 1.5em; margin: 0; }

.hotel_btn { width: 130px; float: left; text-align: center; height: 197px; display: table; }
.hotel_btn_inside { display: table-cell; vertical-align: middle; }
.hotel_btn .current_price { color: #e74c3c; font-size: 20px; font-weight: 700; line-height: 1em; }
.hotel_btn .details { margin: 10px 0 0; }
.hotel_btn .details a { background: #51bce6; color: #fff; text-transform: uppercase; font-size: 12px; font-weight: 700; text-decoration: none; padding: 4px 20px; display: inline-block; border-radius: 3px; transition: 0.3s all ease 0s; -webkit-transition: 0.3s all ease 0s; -moz-transition: 0.3s all ease 0s; }
.hotel_btn .details a:hover { background: #33CCFF; transition: 0.3s all ease 0s; -webkit-transition: 0.3s all ease 0s; -moz-transition: 0.3s all ease 0s; }

.hotel_row .dist { margin-right: 20px; }
.book_hotel { text-align: left; }
.book_hotel .tel { text-align: center; }
.book_hotel .tel img { max-width: 100%; display: inline-block; height: auto; } 
.custom_side_cont { background-color: #fff; box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1); padding: 20px; }
.book_hotel p { font-size: 20px; color: #000; font-weight: 700; margin: 10px 0; }
.book_hotel p span { color: #E04F67; }
.book_hotel a { color: #51bce6; font-weight: 700; font-size: 20px; line-height: 135%; margin: 10px 0 15px; display: inline-block; }
.book_hotel a:hover { color: #33CCFF; }
.book_hotel h5 { font-size: 12px; margin: 0; }
.hotel_btn_inside > span { font-size: 12px; font-weight: 700; line-height: 1em; }
h1.single_title_hotel { color: #46639d; margin-bottom: 20px;  }

.hotels-meta {
  float: left;
}
.hotel-sort {
  float: right;
}
.hotels-nav {
  margin: 0 0 20px;
}
.page-numbers {
  background: #51bce6 none repeat scroll 0 0;
  border-radius: 2px;
  color: #ffffff;
  font-size: 12px;
  line-height: 1;
  padding: 3px 7px;
}
.page-numbers.current {
  background: #e74c3c none repeat scroll 0 0;
}
a.page-numbers:hover {
  background: #33CCFF;
  text-decoration: none;
}
#hotel-filter-box h4..widget-title {
  background: #51bce6 none repeat scroll 0 0;
  color: #ffffff;
}




/*single hotel*/
#slider_one  { margin: 0 !important; }
#slider_one li { list-style: none; }
#slider_one li img { width: 100%; }
#bx-pager img { margin-right: 8px; width: 100px; }
#bx-pager a.active img { outline: 4px solid #33CCFF; outline-offset: -3px ; }
.hotel_slider .bx-wrapper {  margin-bottom: 8px; }
.hotel_gaps .one_third { width: 220px; float: left; font-weight: 700; font-size: 22px; margin: 0 0 10px; }
.hotel_gaps .two_third { width: 570px; float: right; }
.hotel_gaps { padding: 20px 10px 0; overflow: hidden; }
.hotel_gaps p { margin-bottom: 10px; }
.room_styles h3 { color: #444; font-size: 18px; font-weight: 700; line-height: 1.5em; }
.hotel_address { padding-bottom: 20px; }
.port-gallery {  overflow: hidden; padding: 10px 0; }
.gal_single { float: left; margin: 0 3px; width: 135px; }
.gal_single img { max-width: 100%; display: block; height: auto; }
.room_styles { border-bottom: 1px solid #ccc; margin-bottom: 10px; }
.web_links a { font-size: 14px; padding: 0; margin: 0; }


.h_pager {
  display: inline-block;
  padding: 10px 0 30px;
}

#sort-hotel { width: auto; }





@media only screen and (max-width: 1200px) {
  .hotel_feat { width: 210px; }
  .hotel_desc { width: 305px; }
  .hotel_btn { width: 115px; }
  .hotel_desc, .hotel_btn { height: 170px; }
}



@media only screen and (max-width: 1023px) {
   .hotel_row {
      height: auto;
    }
    .hotel_feat {
      width: 100%;
    }
    .hotel-thumb {
      height: 320px;
    }
   .hotel_desc {
      box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
      float: none;
      height: auto;
      margin: 0 auto;
      padding: 10px;
      width: 100%;
    }
   .hotel_btn { margin: 0 auto; float: none; padding: 15px 0; height: auto; }
   .hotel_row .dist { margin: 0 auto; }

  
}


@media only screen and (max-width: 900px) {
  .hotel_gaps .one_third {  float: none; width: auto; text-align: center; }
  .hotel_gaps .two_third { float: none; width: auto; }
  .hotel_row {
  height: auto;
}
.hotel-thumb {
  height: 180px;
}
.hotel_desc {
  text-align: center;
  width: 100%;
}
}


@media only screen and (max-width: 615px) {
  #bx-pager img { margin: 0 3px 5px; width: 54px; }
  .room_styles { margin: 20px 0; }
  .gal_single { margin: 3px; }
  .hotels-meta {
  float: none;
  text-align: center;
  width: 100%;
}
.hotel-sort {
  float: none;
  margin: 20px auto 0;
  width: 80%;
}
}
